<div style="width: 390px; margin-left: 30px; margin-top: 30px;">
    {$lang.pays.add_to_user_account_help}
    <form method="POST"  action="{$form.action}"  style="maring: 0px; padding: 0px;" name="add_form">
    {$form.hiddens}
    <input type="hidden" name="add_type" value="account">
    <table cellSpacing="0" cellPadding="3" border="0" width="100%">
		<tr>
			<br />
			<td width="80" align="left" valign="top">{$lang.pays.add_to_user_account}:&nbsp;
			</td>
		</tr>
		<tr>
			<td valign="top" width="100%">
				<input type="text" name="account_to_add" id="account_to_add"  style="width: 150px;">&nbsp;{$data.site_unit_costunit}
			</td>
		</tr>
		<tr>
			<td colspan="2" valign="top" style="padding-top:5px;">
				<a class="admin_button_major" style="overflow: visible; width: auto;margin-top:20px;" onclick="{if !$from_user}javascript: document.add_form.submit();{else}javascript: Ajaxsubmit('{$option}');{/if}" name="search_submit">{$lang.button.add_to_account}<span>&nbsp;</span></a>
			</td>
		</tr>
		<tr>
			<td></td>
			<td colspan="2"><i>{$lang.pays.update_account_page.account_to_add_hint}</i></td>
		</tr>
    </table>
    </form>
</div>

<script type="text/javascript">
{literal}
function Ajaxsubmit(par){
    par += '&account_to_add='+document.getElementById('account_to_add').value;
   $.ajax({
  		type: "POST",
  		url: "admin_users.php",        
		data: (par),
		success: function(data){
			$('#mask').fadeOut(500);
			$('#close').fadeOut(500);
			$('#dialog').fadeOut(500);	
			$('#users_table_div').html(data);
		}
	});
}
{/literal}
</script>